body{
padding:0px;
margin:0px;
font-family: Arial;
background-color: #e65c1d;
color: #666;
font-size: 12px;
}

img{
border:0px;
}

a{
outline: none;
border:0px;
border: 0px;
text-decoration:none;
color: #ec7d23;
}

a:hover{
text-decoration:underline;
}

.tudo{
background-image: url(../imagens/background/background.jpg);
background-position: center top;
}

.conteudo{
width: 910px;
margin:auto;
padding-top: 40px;
}



.menu-100-porcento{
width: 100%;
height: 116px;
background-image: url(../imagens/background/background-menu-continua.png);
background-position: center top;
background-repeat: repeat-x;

}


.menu{
margin: 0px auto;
width: 990px;
height: 140px;
background-position: center top;
background-repeat: no-repeat;

}

.links{
font-size: 10px;
width: 700px;
position: absolute;
margin-left: 210px;
padding-top: 50px;
list-style: none;
}


.links li a{
padding-top:7px;
text-decoration: none;
font-family: arial;
color:black;
display: inline;
float: left;
margin-left: 30px;
color: #666;
}


.logotipo{
float: left;
margin-left: 40px;
margin-top:25px;
}



.contato-menu{
position: absolute;
width: 150px;
margin-left: 810px;
margin-top: 50px;
font-size: 11px;
}




.rodape-100-porcento{
background-image: url(../imagens/background/background-rodape-continua.jpg);
background-repeat: repeat-x
width:100%;
text-align: center;
margin-top: 50px;
}


.rodape{
background-image: url(../imagens/background/background-rodape.png);
background-position: center top;
background-repeat: no-repeat;
text-transform: uppercase;
padding-top:20px;
margin:0px auto;
text-align: center;
width: 910px;
height: 140px;
font-size: 9px;
color:#fff;
}

.rodape a{
text-decoration:underline;
color:#fff;
}

.telefones-rodape{
width: 150px;
text-align: left;
float:left;
font-size: 15px;
}


.copyright-texto{
width: 500px;
margin:0px auto;
text-align: center;
}



.nas-redes-socias{
width: 170px;
height: 50px;
float:right;
text-decoration: none;
}






/************ INDEX *************/

.conteudo-index{
width: 750px;
height: 270px;
margin: 0px auto;
}


.titulo-pagina{
width: 200px;
height: 30px;
color: #ec7d23;
font-size: 12px;
font-weight: bold;
}

.banner{
width: 902px;
height: 250px;
margin:0px auto;
}


.index-materia-1{
position: absolute;
margin-top:30px;
width: 450px;
height: 120px;
}

.index-materia-2{
position: absolute;
margin-top:180px;
width: 450px;
height: 120px;
}

.index-materia-3{
margin-top:30px;
position: absolute;
margin-left: 510px;
width: 230px;
height: 120px;
}


.index-materia-4{
position: absolute;
text-align: center;
margin-left: 510px;
margin-top: 170px;
width: 230px;
height: 120px;
}



/************ A GEDMASTER *************/

.conteudo-gedmaster{
width: 900px;
height: 370px;
margin: 0px auto;
}

.gedmaster-materia-1{
text-align: left;
position: absolute;
width: 300px;
height: 120px;
}

.gedmaster-fundo-cinza{
text-align: left;
background-color: #9c9e9f;
position: absolute;
margin-top: 110px;
width: 280px;
height: 190px;
color: #fff;
padding:10px;
}

.banner-gedmaster{
width: 500px;
height: 360px;
}



/************ ESTRUTURA *************/

.conteudo-estrutura{
width: 900px;
height: 370px;
margin: 0px auto;
}

.estrutura-materia-1{
text-align: left;
position: absolute;
width: 300px;
height: 120px;
}

.icones-estrutura{
position: absolute;
margin-top:160px;
}


.banner-estrutura{
width: 500px;
height: 350px;
}





/************ CONTATO *************/

.conteudo-contato{
width: 900px;
height: 370px;
margin: 0px auto;
}

.contato-materia-1{
text-align: left;
position: absolute;
width: 300px;
height: 40 0px;
}


.contato-materia-1 input{
width:300px;
height: 20px;
color: #666;
font-size: 12px;
border: 1px solid #666;
margin-bottom:20px;
}




/************ CLIENTES *************/

.conteudo-cliente{
width: 900px;
height: 600px;
margin: 0px auto;
}

.cliente-materia-1{
text-align: left;
position: absolute;
width: 900px;
height: 400px;
margin-left: 50px;
margin-top:20px;

}

.ul-lista-1{
display: inline;
list-style: none;
text-decoration: none;
}

.li-lista-1{
text-align: center;
float: left;
margin-left:30px;
width: 160px;
height: 150px;
}



.ul-lista-2{
margin-left: 500px;
display: inline;
list-style: none;
text-decoration: none;
}

.li-lista-2{
text-align: center;
float: left;
margin-left:30px;
width: 160px;
height: 150px;
}




/************ ENTENDA O GED *************/

.conteudo-ged{
width: 900px;
height: 350px;
margin: 0px auto;
}

.ged-materia-1{
text-align: left;
position: absolute;
width: 300px;
height: 400px;
}


.banner-o-que-e-ged{
width: 500px;
height: 350px;
}



/************ GED EM 3 PASSOS *************/


.conteudo-ged-master{
width: 750px;
height: 170px;
margin: 0px auto;
}